View Issue Details

IDProjectCategoryView StatusLast Update
0000102FreeCADBugpublic2010-06-29 13:29
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.10Fixed in Version0.10 
Summary0000102: Relayout placement dialog
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=8&t=273

The placement dialog currently is opened at the bottom side but causes a resize of the workspace if there is not already another widget at the bottom side. Thus, the dialog must go to the task bar and therefore needs to be relayouted.
TagsNo tags attached.

Activities

wmayer

2010-06-02 13:11

administrator   ~0000237

Fixed in rev. 3197

Issue History

Date Modified Username Field Change
2010-06-01 18:16 wmayer New Issue
2010-06-01 18:16 wmayer Status new => assigned
2010-06-01 18:16 wmayer Assigned To => wmayer
2010-06-02 13:11 wmayer Note Added: 0000237
2010-06-02 13:11 wmayer Status assigned => closed
2010-06-02 13:11 wmayer Resolution open => fixed
2010-06-29 13:29 Jriegel Fixed in Version => 0.10
2010-06-29 13:29 Jriegel Target Version => 0.10